*{	margin: 0;
	padding: 0;}

body .n_contenedor{
	margin-top: 5px;
}
img[alt^="nosotros"]{
	width: 30%;
	display: block;
	margin-left: 35%;
}
div.flotante{
	position: fixed;
	width: 10%;
	top: 300px;
	text-align: left;
	font-size: 28px;
}
div.flotante span{
	font-size: 10px;
	float: left;
	padding: 0 0 0 3px;
}
div.flotante a{
	text-decoration: none;
}
div.casa{
	float: left;
	margin-right: 65%;
	width: 35%;
	padding: 5px 5px 5px 0;
	background-color: rgba(20,20,20,.1);
}
div.icon-inicio{
	color: rgb(255, 124, 0);
	-webkit-transition: all .8s;
	-moz-transition: all .8s;
	-ms-transition: all .8s;
	-o-transition: all .8s;
	transition: all .8s;
}
div.icon-portafolio{
	color: rgb(4, 171, 0);
	-webkit-transition: all .8s;
	-moz-transition: all .8s;
	-ms-transition: all .8s;
	-o-transition: all .8s;
	transition: all .8s;
}
div.icon-inicio:hover{
	width: 100%;
	text-align: right;
	background-color: rgba(20,20,20,1);
	color: #fff;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
div.icon-portafolio:hover{
	width: 100%;
	text-align: right;
	background-color: rgba(20,20,20,1);
	color: #fff;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.n_contenedor{
	width: 80%;
	margin-left: 10%;;
}
.dir{
	width: 100%;
	text-align: center;
	background-color: rgb(0,34,43);
	color: rgb(200,200,200);
	font-size: 22px;
	font-weight: bold;
	border-bottom: 1px solid rgb(200,200,200);
	padding: 10px 0;
}
.primer{
	width: 60%;
	margin-left: 20%;
	margin-bottom: 20px;
	color: rgb(50,50,50);
	font-family: "ejecutiva";
	font-size: 26px;
	line-height: 20px;
	text-align: center;
	border-bottom: 1px solid rgb(200,200,200);
	padding: 0 0 40px 0;
}
.mision, .vision, .politica{
	width: 33.3%;
	float: left;
}
.mision div img, .vision div img, .politica div img{
	width: 35%;
	margin-left: 32.5%;
}
.mision div{
	width: 100%;
	background: rgb(0,68,170);
}
.vision div{
	width: 100%;
	background: rgb(170,0,0);
}
.politica div{
	width: 100%;
	background: rgb(0,156,0);
}
.n_contenedor h2{
	font-size: 18px;
	color: rgb(210,210,210);
	text-align: center;
}
.mision p, .vision p, .politica p{
	float: left;
	width: 100%;
	padding: 2% 5%;
	box-sizing: border-box;
	color: rgb(50,50,50);
	font-family: "ejecutiva";
	font-size: 23px;
	line-height: 20px;
	text-align: justify;
	z-index: 2;
	border-radius: 0 0 5px 5px;
	-webkit-transition: all .6s;
	-moz-transition: all .6s;
	-ms-transition: all .6s;
	-o-transition: all .6s;
	transition: all .6s;
}
.mision p{
	background-image: url(../img/mision-back.png);
	background-size: 100% 0%;
	background-repeat: no-repeat;
	-webkit-transition: all .6s;
	-moz-transition: all .6s;
	-ms-transition: all .6s;
	-o-transition: all .6s;
	transition: all .6s;
}
.vision p{
	background-image: url(../img/vision-back.png);
	background-size: 100% 0%;
	background-repeat: no-repeat;
	-webkit-transition: all .6s;
	-moz-transition: all .6s;
	-ms-transition: all .6s;
	-o-transition: all .6s;
	transition: all .6s;
}
.politica p{
	background-image: url(../img/politica-back.png);
	background-size: 100% 0%;
	background-repeat: no-repeat;
	-webkit-transition: all .6s;
	-moz-transition: all .6s;
	-ms-transition: all .6s;
	-o-transition: all .6s;
	transition: all .6s;
}
.mision p:hover, .vision p:hover, .politica p:hover{
	background-size: 100% 100%;
	color: #fff;
	-webkit-transition: all .6s;
	-moz-transition: all .6s;
	-ms-transition: all .6s;
	-o-transition: all .6s;
	transition: all .6s;
}
.adesogs_n{
	width: 100%;
	margin: 80px 0 50px 0;
	background: rgba(64, 62, 70, .3);
	border-bottom: 12px solid rgba(0,0,25,.5);
	padding: 0 0 90px 0;
}
img[alt^="adesogs-g"]{
	width: 60%;
	margin: 120px 0 120px 20%;
	display: inline-block;
}